package com.jpa.jpaspringboot.service;

import com.jpa.jpaspringboot.entity.User;

import java.util.List;

public interface UserService {
    List<User> find();

    User insert(User user);

    User delete(User user);

    User update(User user);
}
